.custom-file-input ~ .custom-file-label::after {
  content: "Elegir";
}
.has-error small{
  color:red;
  font-weight:normal;
  margin-left:5px;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #FF0000;
}
.has-error .custom-select,
.has-error .form-control {
  border-color: #FF0000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .custom-select:focus,
.has-error .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}

.has-error .input-group-addon {
  color: #a94442;
  background-color: #f2dede;
  border-color: #a94442;
}
.has-error .form-control-feedback {
  color: #a94442;
}

.modal-primary .modal-content {
  border-color: #20a8d8;
}
.modal-primary .modal-header {
  color: #fff;
  background-color: #20a8d8;
}

.modal-secondary .modal-content {
  border-color: #a4b7c1;
}

.modal-secondary .modal-header {
  color: #fff;
  background-color: #a4b7c1;
}

.modal-success .modal-content {
  border-color: #4dbd74;
}

.modal-success .modal-header {
  color: #fff;
  background-color: #4dbd74;
}

.modal-info .modal-content {
  border-color: #63c2de;
}

.modal-info .modal-header {
  color: #fff;
  background-color: #63c2de;
}

.modal-warning .modal-content {
  border-color: #ffc107;
}

.modal-warning .modal-header {
  color: #fff;
  background-color: #ffc107;
}

.modal-danger .modal-content {
  border-color: #f86c6b;
}

.modal-danger .modal-header {
  color: #fff;
  background-color: #f86c6b;
}

.modal-light .modal-content {
  border-color: #f0f3f5;
}

.modal-light .modal-header {
  color: #fff;
  background-color: #f0f3f5;
}

.modal-dark .modal-content {
  border-color: #29363d;
}

.modal-dark .modal-header {
  color: #fff;
  background-color: #29363d;
}
